/*
Theme Name: Pizza K
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.5.1
*/

/*
main-color: #014ea0
sub-color: #018ec3
 */


body.device-mobile .vk-mobile-nav-menu-btn,	
.site-header,
.page-header,
ol.breadcrumb-list,
.site-footer {
	display: none;
}

/*maincolor-btn*/
.btn--main,
a.btn--main {
	font-size: 1.5em;
	color: #fff;
	background-color: #014ea0;
	width: 100%;
	height: auto;
}
.btn--main:hover,
a.btn--main:hover {
	font-size: 1.5em;
	color: #99c9ff;
	background: #014ea0;
	width: 100%;
	height: auto;
}

/*subcolor-btn*/
.btn--subcolor,
a.btn--subcolor {
	font-size: 1.5em;
	color: #fff;
	background-color: #018ec3;
	width: 100%;
	height: auto;
}
.btn--subcolor:hover,
a.btn--subcolor:hover {
	font-size: 1.5em;
	color: #b3ebff;
	background:  #018ec3;
	width: 100%;
	height: auto;
}

/*---------------------------------menu---------------------------------*/

.menu_btn{
	width: 30%;
	height: auto;
	margin: 5px 5px;
}

table.menu_table{
	border-bottom: 2px dotted #018ec3 !important;
}

table, table th.menu_photo, table td.menu_title, table td.menu_price, table td.menu_text{
	border: 0px none !important;
}

.menu_title{
	width: 100%;
	font-size: 1.5em;
	color: #666666;
	padding: 0 0 0 0.5em;
}

th.menu_photo img{
	width: 100%;
}

.s_size {
 height:40px;
 width:40px;
 border-radius:50%;
 line-height:40px;
 text-align:center;
 background: #eaf8fe;
	color: #666666;
	display: inline-block !important;
}

.m_size {
 height:40px;
 width:40px;
 border-radius:50%;
 line-height:40px;
 text-align:center;
 background: #018ec3;
	color: #ffffff;
	display: inline-block !important;
}

.l_size {
 height:40px;
 width:40px;
 border-radius:50%;
 line-height:40px;
 text-align:center;
 background: #014ea0;
	color: #ffffff;
	display: inline-block !important;
}

.price_y{
	display: inline-block !important;
	font-size: 1.2em;
	padding: 0 0 0 1em;
}

/*---------------------------------takeout---------------------------------*/

/*uber-btn*/
.btn--uber,
a.btn--uber {
	font-size: 1.5em;
	color: #fff;
	background-color: #142328;
	width: 100%;
	height: auto;
}
.btn--uber:hover,
a.btn--uber:hover {
	font-size: 1.5em;
	color: 	#34b667;
	background: #142328;
	width: 100%;
	height: auto;
}

/*tabelog-btn*/
.btn--tabelog,
a.btn--tabelog {
	border: 5px solid #ffaa01;
	font-size: 1.5em;
	color: #000;
	background: #fff;
	width: 100%;
	height: auto;
}
.btn--tabelog:hover,
a.btn--tabelog:hover {
	border: 5px solid #ffaa01;
	font-size: 1.5em;
	color: #ffaa01;
	background: #fff;
	width: 100%;
	height: auto;
}